<%(%priv_edit == "1")
	<h1><%$(modules.Smartbump.menu.edit.name)%></h1>
	<div class="sb-content sb-edit">
		<%(%subscription_success != "")
			<label id="sb-subscription_success" class="validation_msg success">
				&translate("SMARTBUMP_EDIT_SUCCESS")
			</label>
			<div>
				<a href="/controlpanel?m=Smartbump&a=search">
					<input type="button" value='&translate("GO_BACK")'>
				</a>
			</div>
		::
			<form action="controlpanel" method="get">
				<input type="hidden" name="m" value="Smartbump">
				<input type="hidden" name="a" value="edit">
				<input type="hidden" name="submit">
				<div class="sb-edit-input">
					<label for="sb-edit-email">&translate("SMARTBUMP_EMAIL"):</label>
					%email
					<input type="hidden" id="sb-edit-email" name="sb_edit_email" value="%email" >
				</div>
				<div class="sb-edit-input">
					<label for="sb-edit-expiration">&translate("SMARTBUMP_EXPIRATION"):</label>
					<input id="sb-edit-expiration" name="sb_edit_expiration" value="&format_date("%F", %expiration_date)"><br>
				</div>
				<div class="sb-edit-input">
					<label for="sb-edit-type"><%&translate("SMARTBUMP_TYPE")%>:</label>
					<input type="hidden" name="sb_edit_type" value="%type">
					$(smartbump.kind.%type.name)
				</div>
				<div class="sb-edit-input text-right">
					<input type="hidden" name="sb_edit_user_id" value="%sb_user_id">
					<input type="submit" id="sb-edit-send" value="Enviar">
				</div>
			</form>
			&chk_err("subscription")
			&chk_err("form")
	%>
	</div>
::
	<div class="sb-content">
		<p>&translate("SMARTBUMP_FORBIDDEN")</p>
	</div>
%>
